Bug 1700273 - python3-josepy-1.1.0-8.fc30 has file conflicts with python2-josepy-1.1.0-6.fc29
Summary: python3-josepy-1.1.0-8.fc30 has file conflicts with python2-josepy-1.1.0-6.fc29
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-josepy
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eli Young
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1700045
TreeView+ depends on / blocked
 
Reported: 2019-04-16 08:38 UTC by Miro Hrončok
Modified: 2019-07-18 01:17 UTC (History)
3 users (show)

Fixed In Version: python-josepy-1.2.0-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-11 00:57:45 UTC


Attachments (Terms of Use)

Description Miro Hrončok 2019-04-16 08:38:33 UTC
When upgrading to Fedora 30, python3-josepy-1.1.0-8.fc30 has file conflicts with python2-josepy-1.1.0-6.fc29 - file /usr/share/man/man1/josepy.1.gz.

When moving files from one subpackage to another, a proper explicit conflict is required. Please add:

Conflicts: python2-josepy < 1.1.0-8

To python3-josepy.

Comment 1 Fedora Update System 2019-06-27 22:32:22 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 2 Fedora Update System 2019-06-27 22:32:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 3 Fedora Update System 2019-06-27 22:32:34 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 4 Fedora Update System 2019-06-27 22:32:36 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 5 Fedora Update System 2019-06-27 22:32:43 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 6 Fedora Update System 2019-06-27 22:32:47 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 7 Fedora Update System 2019-06-27 22:32:51 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 8 Fedora Update System 2019-06-27 22:32:56 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 9 Fedora Update System 2019-06-27 22:32:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 10 Fedora Update System 2019-06-27 22:33:02 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 11 Fedora Update System 2019-06-27 22:33:08 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 12 Fedora Update System 2019-06-27 22:33:10 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 13 Fedora Update System 2019-06-27 22:33:12 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 14 Fedora Update System 2019-06-27 22:33:14 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 15 Fedora Update System 2019-06-27 22:33:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 16 Fedora Update System 2019-06-27 22:33:17 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 17 Fedora Update System 2019-06-27 22:33:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 18 Fedora Update System 2019-06-27 22:33:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 19 Fedora Update System 2019-06-27 22:33:26 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 20 Fedora Update System 2019-06-27 22:33:27 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 21 Fedora Update System 2019-06-27 22:33:28 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 22 Fedora Update System 2019-06-27 22:33:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 23 Fedora Update System 2019-06-27 22:33:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 24 Fedora Update System 2019-06-27 22:33:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 25 Fedora Update System 2019-06-27 22:33:37 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 26 Fedora Update System 2019-06-27 22:33:42 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 27 Fedora Update System 2019-06-27 22:33:43 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 28 Fedora Update System 2019-06-27 22:33:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 29 Fedora Update System 2019-06-27 22:33:48 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 30 Fedora Update System 2019-06-27 22:33:51 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 31 Fedora Update System 2019-06-27 22:33:51 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 32 Fedora Update System 2019-06-27 22:33:56 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 33 Fedora Update System 2019-06-27 22:33:57 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 34 Fedora Update System 2019-06-27 22:34:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 35 Fedora Update System 2019-06-27 22:34:06 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 36 Fedora Update System 2019-06-27 22:34:08 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 37 Fedora Update System 2019-06-27 22:34:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 38 Fedora Update System 2019-06-27 22:34:11 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 39 Fedora Update System 2019-06-27 22:34:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 40 Fedora Update System 2019-06-27 22:34:14 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 41 Fedora Update System 2019-06-27 22:34:16 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 42 Fedora Update System 2019-06-27 22:34:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 43 Fedora Update System 2019-06-27 22:34:23 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 44 Fedora Update System 2019-06-27 22:34:26 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 45 Fedora Update System 2019-06-27 22:34:28 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 46 Fedora Update System 2019-06-27 22:34:34 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 47 Fedora Update System 2019-06-27 22:34:37 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 48 Fedora Update System 2019-06-27 22:34:39 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 49 Fedora Update System 2019-06-27 22:34:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 50 Fedora Update System 2019-06-27 22:34:48 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 51 Fedora Update System 2019-06-27 22:34:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 52 Fedora Update System 2019-06-27 22:34:55 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 53 Fedora Update System 2019-06-27 22:35:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 54 Fedora Update System 2019-06-27 22:35:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 55 Fedora Update System 2019-06-27 22:35:07 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 56 Fedora Update System 2019-06-27 22:35:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 57 Fedora Update System 2019-06-27 22:35:15 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 58 Fedora Update System 2019-06-27 22:35:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 59 Fedora Update System 2019-06-27 22:35:21 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 60 Fedora Update System 2019-06-27 22:35:23 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 61 Fedora Update System 2019-06-27 22:35:23 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 62 Fedora Update System 2019-06-27 22:35:26 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 63 Fedora Update System 2019-06-27 22:35:28 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 64 Fedora Update System 2019-06-27 22:35:35 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 65 Fedora Update System 2019-06-27 22:35:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 66 Fedora Update System 2019-06-27 22:35:40 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 67 Fedora Update System 2019-06-27 22:35:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 68 Fedora Update System 2019-06-27 22:35:49 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 69 Fedora Update System 2019-06-27 22:35:50 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 70 Fedora Update System 2019-06-27 22:35:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 71 Fedora Update System 2019-06-27 22:35:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 72 Fedora Update System 2019-06-27 22:36:02 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 73 Fedora Update System 2019-06-27 22:36:05 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 74 Fedora Update System 2019-06-27 22:36:08 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 75 Fedora Update System 2019-06-27 22:36:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 76 Fedora Update System 2019-06-27 22:36:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 77 Fedora Update System 2019-06-27 22:36:25 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 78 Fedora Update System 2019-06-27 22:36:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 79 Fedora Update System 2019-06-27 22:36:33 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 80 Fedora Update System 2019-06-27 22:36:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 81 Fedora Update System 2019-06-27 22:36:40 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 82 Fedora Update System 2019-06-27 22:36:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 83 Fedora Update System 2019-06-27 22:36:50 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 84 Fedora Update System 2019-06-27 22:36:53 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 85 Fedora Update System 2019-06-27 22:36:59 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 86 Fedora Update System 2019-06-27 22:37:02 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 87 Fedora Update System 2019-06-27 22:37:05 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 88 Fedora Update System 2019-06-27 22:37:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 89 Fedora Update System 2019-06-27 22:37:10 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 90 Fedora Update System 2019-06-27 22:37:14 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 91 Fedora Update System 2019-06-27 22:37:16 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 92 Fedora Update System 2019-06-27 22:37:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 93 Fedora Update System 2019-06-27 22:37:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 94 Fedora Update System 2019-06-27 22:37:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 95 Fedora Update System 2019-06-27 22:37:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 96 Fedora Update System 2019-06-27 22:37:24 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 97 Fedora Update System 2019-06-27 22:37:26 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 98 Fedora Update System 2019-06-27 22:37:28 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 99 Fedora Update System 2019-06-27 22:37:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 100 Fedora Update System 2019-06-27 22:37:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 101 Fedora Update System 2019-06-27 22:37:34 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 102 Fedora Update System 2019-06-27 22:37:40 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 103 Fedora Update System 2019-06-27 22:37:44 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 104 Fedora Update System 2019-06-27 22:37:47 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 105 Fedora Update System 2019-06-27 22:37:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 106 Fedora Update System 2019-06-27 22:37:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 107 Fedora Update System 2019-06-27 22:37:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 108 Fedora Update System 2019-06-27 22:37:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 109 Fedora Update System 2019-06-27 22:37:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 110 Fedora Update System 2019-06-27 22:38:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 111 Fedora Update System 2019-06-27 22:38:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 112 Fedora Update System 2019-06-27 22:38:04 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 113 Fedora Update System 2019-06-27 22:38:05 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 114 Fedora Update System 2019-06-27 22:38:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 115 Fedora Update System 2019-06-27 22:38:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 116 Fedora Update System 2019-06-27 22:38:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 117 Fedora Update System 2019-06-27 22:38:15 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 118 Fedora Update System 2019-06-27 22:38:18 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 119 Fedora Update System 2019-06-27 22:38:19 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 120 Fedora Update System 2019-06-27 22:38:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 121 Fedora Update System 2019-06-27 22:38:23 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 122 Fedora Update System 2019-06-27 22:38:25 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 123 Fedora Update System 2019-06-27 22:38:25 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 124 Fedora Update System 2019-06-27 22:38:28 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 125 Fedora Update System 2019-06-27 22:38:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 126 Fedora Update System 2019-06-27 22:38:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 127 Fedora Update System 2019-06-27 22:38:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 128 Fedora Update System 2019-06-27 22:38:36 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 129 Fedora Update System 2019-06-27 22:38:38 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 130 Fedora Update System 2019-06-27 22:38:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 131 Fedora Update System 2019-06-27 22:38:41 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 132 Fedora Update System 2019-06-27 22:38:44 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 133 Fedora Update System 2019-06-27 22:38:47 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 134 Fedora Update System 2019-06-27 22:38:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 135 Fedora Update System 2019-06-27 22:38:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 136 Fedora Update System 2019-06-27 22:38:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 137 Fedora Update System 2019-06-27 22:38:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 138 Fedora Update System 2019-06-27 22:39:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 139 Fedora Update System 2019-06-27 22:39:03 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 140 Fedora Update System 2019-06-27 22:39:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 141 Fedora Update System 2019-06-27 22:39:06 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 142 Fedora Update System 2019-06-27 22:39:09 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 143 Fedora Update System 2019-06-27 22:39:14 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 144 Fedora Update System 2019-06-27 22:39:19 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 145 Fedora Update System 2019-06-27 22:39:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 146 Fedora Update System 2019-06-27 22:39:26 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 147 Fedora Update System 2019-06-27 22:39:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 148 Fedora Update System 2019-06-27 22:39:32 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 149 Fedora Update System 2019-06-27 22:39:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 150 Fedora Update System 2019-06-27 22:39:38 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 151 Fedora Update System 2019-06-27 22:39:44 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 152 Fedora Update System 2019-06-27 22:39:50 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 153 Fedora Update System 2019-06-27 22:39:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 154 Fedora Update System 2019-06-27 22:39:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 155 Fedora Update System 2019-06-27 22:40:04 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 156 Fedora Update System 2019-06-27 22:40:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 157 Fedora Update System 2019-06-27 22:40:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 158 Fedora Update System 2019-06-27 22:40:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 159 Fedora Update System 2019-06-27 22:40:22 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 160 Fedora Update System 2019-06-27 22:40:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 161 Fedora Update System 2019-06-27 22:40:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 162 Fedora Update System 2019-06-27 22:40:36 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 163 Fedora Update System 2019-06-27 22:40:41 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 164 Fedora Update System 2019-06-27 22:40:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 165 Fedora Update System 2019-06-27 22:40:45 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 166 Fedora Update System 2019-06-27 22:40:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 167 Fedora Update System 2019-06-27 22:41:01 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 168 Fedora Update System 2019-06-27 22:41:05 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 169 Fedora Update System 2019-06-27 22:41:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 170 Fedora Update System 2019-06-27 22:41:09 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 171 Fedora Update System 2019-06-27 22:41:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 172 Fedora Update System 2019-06-27 22:41:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 173 Fedora Update System 2019-06-27 22:41:15 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 174 Fedora Update System 2019-06-27 22:41:24 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 175 Fedora Update System 2019-06-27 22:41:27 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 176 Fedora Update System 2019-06-27 22:41:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 177 Fedora Update System 2019-06-27 22:41:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 178 Fedora Update System 2019-06-27 22:41:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 179 Fedora Update System 2019-06-27 22:41:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 180 Fedora Update System 2019-06-27 22:41:38 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 181 Fedora Update System 2019-06-27 22:41:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 182 Fedora Update System 2019-06-27 22:41:58 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 183 Fedora Update System 2019-06-27 22:42:01 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 184 Fedora Update System 2019-06-27 22:42:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 185 Fedora Update System 2019-06-27 22:42:05 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 186 Fedora Update System 2019-06-27 22:42:11 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 187 Fedora Update System 2019-06-27 22:42:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 188 Fedora Update System 2019-06-27 22:42:23 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 189 Fedora Update System 2019-06-27 22:42:25 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 190 Fedora Update System 2019-06-27 22:42:30 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 191 Fedora Update System 2019-06-27 22:42:31 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 192 Fedora Update System 2019-06-27 22:42:33 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 193 Fedora Update System 2019-06-27 22:42:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 194 Fedora Update System 2019-06-27 22:42:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 195 Fedora Update System 2019-06-27 22:42:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 196 Fedora Update System 2019-06-27 22:42:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 197 Fedora Update System 2019-06-27 22:42:55 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 198 Fedora Update System 2019-06-27 22:42:58 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 199 Fedora Update System 2019-06-27 22:43:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 200 Fedora Update System 2019-06-27 22:43:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 201 Fedora Update System 2019-06-27 22:43:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 202 Fedora Update System 2019-06-27 22:43:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 203 Fedora Update System 2019-06-27 22:43:22 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 204 Fedora Update System 2019-06-27 22:43:25 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 205 Fedora Update System 2019-06-27 22:43:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 206 Fedora Update System 2019-06-27 22:43:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 207 Fedora Update System 2019-06-27 22:43:43 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 208 Fedora Update System 2019-06-27 22:43:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 209 Fedora Update System 2019-06-27 22:43:47 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 210 Fedora Update System 2019-06-27 22:43:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 211 Fedora Update System 2019-06-27 22:43:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 212 Fedora Update System 2019-06-27 22:43:53 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 213 Fedora Update System 2019-06-27 22:43:56 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 214 Fedora Update System 2019-06-27 22:44:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 215 Fedora Update System 2019-06-27 22:44:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 216 Fedora Update System 2019-06-27 22:44:06 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 217 Fedora Update System 2019-06-27 22:44:06 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 218 Fedora Update System 2019-06-27 22:44:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 219 Fedora Update System 2019-06-27 22:44:14 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 220 Fedora Update System 2019-06-27 22:44:17 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 221 Fedora Update System 2019-06-27 22:44:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 222 Fedora Update System 2019-06-27 22:44:26 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 223 Fedora Update System 2019-06-27 22:44:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 224 Fedora Update System 2019-06-27 22:44:38 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 225 Fedora Update System 2019-06-27 22:44:40 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 226 Fedora Update System 2019-06-27 22:44:41 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 227 Fedora Update System 2019-06-27 22:44:44 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 228 Fedora Update System 2019-06-27 22:44:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 229 Fedora Update System 2019-06-27 22:44:57 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 230 Fedora Update System 2019-06-27 22:45:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 231 Fedora Update System 2019-06-27 22:45:04 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 232 Fedora Update System 2019-06-27 22:45:12 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 233 Fedora Update System 2019-06-27 22:45:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 234 Fedora Update System 2019-06-27 22:45:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 235 Fedora Update System 2019-06-27 22:45:24 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 236 Fedora Update System 2019-06-27 22:45:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 237 Fedora Update System 2019-06-27 22:45:34 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 238 Fedora Update System 2019-06-27 22:45:43 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 239 Fedora Update System 2019-06-27 22:45:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 240 Fedora Update System 2019-06-27 22:45:48 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 241 Fedora Update System 2019-06-27 22:45:49 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 242 Fedora Update System 2019-06-27 22:45:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 243 Fedora Update System 2019-06-27 22:45:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 244 Fedora Update System 2019-06-27 22:45:55 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 245 Fedora Update System 2019-06-27 22:45:58 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 246 Fedora Update System 2019-06-27 22:46:05 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 247 Fedora Update System 2019-06-27 22:46:09 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 248 Fedora Update System 2019-06-27 22:46:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 249 Fedora Update System 2019-06-27 22:46:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 250 Fedora Update System 2019-06-27 22:46:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 251 Fedora Update System 2019-06-27 22:46:23 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 252 Fedora Update System 2019-06-27 22:46:24 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 253 Fedora Update System 2019-06-27 22:46:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 254 Fedora Update System 2019-06-27 22:46:31 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 255 Fedora Update System 2019-06-27 22:46:34 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 256 Fedora Update System 2019-06-27 22:46:41 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 257 Fedora Update System 2019-06-27 22:46:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 258 Fedora Update System 2019-06-27 22:46:50 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 259 Fedora Update System 2019-06-27 22:46:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 260 Fedora Update System 2019-06-27 22:47:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 261 Fedora Update System 2019-06-27 22:47:02 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 262 Fedora Update System 2019-06-27 22:47:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 263 Fedora Update System 2019-06-27 22:47:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 264 Fedora Update System 2019-06-27 22:47:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 265 Fedora Update System 2019-06-27 22:47:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 266 Fedora Update System 2019-06-27 22:47:20 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 267 Fedora Update System 2019-06-27 22:47:29 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 268 Fedora Update System 2019-06-27 22:47:32 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 269 Fedora Update System 2019-06-27 22:47:32 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 270 Fedora Update System 2019-06-27 22:47:35 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 271 Fedora Update System 2019-06-27 22:47:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 272 Fedora Update System 2019-06-27 22:47:38 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 273 Fedora Update System 2019-06-27 22:47:41 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 274 Fedora Update System 2019-06-27 22:47:44 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 275 Fedora Update System 2019-06-27 22:47:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 276 Fedora Update System 2019-06-27 22:47:48 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 277 Fedora Update System 2019-06-27 22:47:51 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 278 Fedora Update System 2019-06-27 22:47:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 279 Fedora Update System 2019-06-27 22:47:54 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 280 Fedora Update System 2019-06-27 22:47:58 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 281 Fedora Update System 2019-06-27 22:48:10 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 282 Fedora Update System 2019-06-27 22:48:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 283 Fedora Update System 2019-06-27 22:48:15 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 284 Fedora Update System 2019-06-27 22:48:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 285 Fedora Update System 2019-06-27 22:48:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 286 Fedora Update System 2019-06-27 22:48:24 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 287 Fedora Update System 2019-06-27 22:48:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 288 Fedora Update System 2019-06-27 22:48:43 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 289 Fedora Update System 2019-06-27 22:48:43 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 290 Fedora Update System 2019-06-27 22:48:46 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 291 Fedora Update System 2019-06-27 22:48:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 292 Fedora Update System 2019-06-27 22:48:53 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 293 Fedora Update System 2019-06-27 22:48:56 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 294 Fedora Update System 2019-06-27 22:48:57 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 295 Fedora Update System 2019-06-27 22:48:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 296 Fedora Update System 2019-06-27 22:49:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 297 Fedora Update System 2019-06-27 22:49:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 298 Fedora Update System 2019-06-27 22:49:05 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 299 Fedora Update System 2019-06-27 22:49:10 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 300 Fedora Update System 2019-06-27 22:49:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 301 Fedora Update System 2019-06-27 22:49:16 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 302 Fedora Update System 2019-06-27 22:49:19 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 303 Fedora Update System 2019-06-27 22:49:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 304 Fedora Update System 2019-06-27 22:49:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 305 Fedora Update System 2019-06-27 22:49:39 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 306 Fedora Update System 2019-06-27 22:49:42 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 307 Fedora Update System 2019-06-27 22:49:45 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 308 Fedora Update System 2019-06-27 22:49:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 309 Fedora Update System 2019-06-27 22:49:48 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 310 Fedora Update System 2019-06-27 22:49:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 311 Fedora Update System 2019-06-27 22:50:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 312 Fedora Update System 2019-06-27 22:50:06 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 313 Fedora Update System 2019-06-27 22:50:09 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 314 Fedora Update System 2019-06-27 22:50:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 315 Fedora Update System 2019-06-27 22:50:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 316 Fedora Update System 2019-06-27 22:50:23 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 317 Fedora Update System 2019-06-27 22:50:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 318 Fedora Update System 2019-06-27 22:50:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 319 Fedora Update System 2019-06-27 22:50:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 320 Fedora Update System 2019-06-27 22:50:36 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 321 Fedora Update System 2019-06-27 22:50:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 322 Fedora Update System 2019-06-27 22:50:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 323 Fedora Update System 2019-06-27 22:50:42 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 324 Fedora Update System 2019-06-27 22:50:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 325 Fedora Update System 2019-06-27 22:50:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 326 Fedora Update System 2019-06-27 22:50:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 327 Fedora Update System 2019-06-27 22:50:56 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 328 Fedora Update System 2019-06-27 22:50:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 329 Fedora Update System 2019-06-27 22:51:02 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 330 Fedora Update System 2019-06-27 22:51:05 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 331 Fedora Update System 2019-06-27 22:51:09 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 332 Fedora Update System 2019-06-27 22:51:10 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 333 Fedora Update System 2019-06-27 22:51:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 334 Fedora Update System 2019-06-27 22:51:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 335 Fedora Update System 2019-06-27 22:51:23 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 336 Fedora Update System 2019-06-27 22:51:27 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 337 Fedora Update System 2019-06-27 22:51:31 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 338 Fedora Update System 2019-06-27 22:51:34 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 339 Fedora Update System 2019-06-27 22:51:38 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 340 Fedora Update System 2019-06-27 22:51:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 341 Fedora Update System 2019-06-27 22:51:41 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 342 Fedora Update System 2019-06-27 22:51:44 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 343 Fedora Update System 2019-06-27 22:51:45 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 344 Fedora Update System 2019-06-27 22:51:55 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 345 Fedora Update System 2019-06-27 22:51:59 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 346 Fedora Update System 2019-06-27 22:52:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 347 Fedora Update System 2019-06-27 22:52:03 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 348 Fedora Update System 2019-06-27 22:52:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 349 Fedora Update System 2019-06-27 22:52:09 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 350 Fedora Update System 2019-06-27 22:52:13 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 351 Fedora Update System 2019-06-27 22:52:14 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 352 Fedora Update System 2019-06-27 22:52:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 353 Fedora Update System 2019-06-27 22:52:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 354 Fedora Update System 2019-06-27 22:52:19 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 355 Fedora Update System 2019-06-27 22:52:28 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 356 Fedora Update System 2019-06-27 22:52:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 357 Fedora Update System 2019-06-27 22:52:35 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 358 Fedora Update System 2019-06-27 22:52:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 359 Fedora Update System 2019-06-27 22:52:42 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 360 Fedora Update System 2019-06-27 22:52:43 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 361 Fedora Update System 2019-06-27 22:52:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 362 Fedora Update System 2019-06-27 22:52:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 363 Fedora Update System 2019-06-27 22:52:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 364 Fedora Update System 2019-06-27 22:53:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 365 Fedora Update System 2019-06-27 22:53:06 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 366 Fedora Update System 2019-06-27 22:53:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 367 Fedora Update System 2019-06-27 22:53:14 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 368 Fedora Update System 2019-06-27 22:53:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 369 Fedora Update System 2019-06-27 22:53:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 370 Fedora Update System 2019-06-27 22:53:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 371 Fedora Update System 2019-06-27 22:53:35 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 372 Fedora Update System 2019-06-27 22:53:36 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 373 Fedora Update System 2019-06-27 22:53:39 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 374 Fedora Update System 2019-06-27 22:53:40 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 375 Fedora Update System 2019-06-27 22:53:42 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 376 Fedora Update System 2019-06-27 22:53:45 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 377 Fedora Update System 2019-06-27 22:53:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 378 Fedora Update System 2019-06-27 22:53:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 379 Fedora Update System 2019-06-27 22:53:55 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 380 Fedora Update System 2019-06-27 22:53:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 381 Fedora Update System 2019-06-27 22:53:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 382 Fedora Update System 2019-06-27 22:54:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 383 Fedora Update System 2019-06-27 22:54:06 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 384 Fedora Update System 2019-06-27 22:54:09 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 385 Fedora Update System 2019-06-27 22:54:10 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 386 Fedora Update System 2019-06-27 22:54:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 387 Fedora Update System 2019-06-27 22:54:16 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 388 Fedora Update System 2019-06-27 22:54:17 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 389 Fedora Update System 2019-06-27 22:54:19 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 390 Fedora Update System 2019-06-27 22:54:23 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 391 Fedora Update System 2019-06-27 22:54:25 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 392 Fedora Update System 2019-06-27 22:54:33 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 393 Fedora Update System 2019-06-27 22:54:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 394 Fedora Update System 2019-06-27 22:54:39 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 395 Fedora Update System 2019-06-27 22:54:43 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 396 Fedora Update System 2019-06-27 22:54:43 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 397 Fedora Update System 2019-06-27 22:54:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 398 Fedora Update System 2019-06-27 22:54:50 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 399 Fedora Update System 2019-06-27 22:54:51 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 400 Fedora Update System 2019-06-27 22:54:53 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 401 Fedora Update System 2019-06-27 22:54:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 402 Fedora Update System 2019-06-27 22:54:58 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 403 Fedora Update System 2019-06-27 22:55:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 404 Fedora Update System 2019-06-27 22:55:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 405 Fedora Update System 2019-06-27 22:55:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 406 Fedora Update System 2019-06-27 22:55:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 407 Fedora Update System 2019-06-27 22:55:17 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 408 Fedora Update System 2019-06-27 22:55:20 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 409 Fedora Update System 2019-06-27 22:55:23 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 410 Fedora Update System 2019-06-27 22:55:25 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 411 Fedora Update System 2019-06-27 22:55:27 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 412 Fedora Update System 2019-06-27 22:55:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 413 Fedora Update System 2019-06-27 22:55:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 414 Fedora Update System 2019-06-27 22:55:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 415 Fedora Update System 2019-06-27 22:55:40 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 416 Fedora Update System 2019-06-27 22:55:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 417 Fedora Update System 2019-06-27 22:55:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 418 Fedora Update System 2019-06-27 22:55:48 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 419 Fedora Update System 2019-06-27 22:55:51 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 420 Fedora Update System 2019-06-27 22:55:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 421 Fedora Update System 2019-06-27 22:56:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 422 Fedora Update System 2019-06-27 22:56:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 423 Fedora Update System 2019-06-27 22:56:10 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 424 Fedora Update System 2019-06-27 22:56:18 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 425 Fedora Update System 2019-06-27 22:56:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 426 Fedora Update System 2019-06-27 22:56:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 427 Fedora Update System 2019-06-27 22:56:28 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 428 Fedora Update System 2019-06-27 22:56:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 429 Fedora Update System 2019-06-27 22:56:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 430 Fedora Update System 2019-06-27 22:56:44 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 431 Fedora Update System 2019-06-27 22:56:53 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 432 Fedora Update System 2019-06-27 22:56:56 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 433 Fedora Update System 2019-06-27 22:57:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 434 Fedora Update System 2019-06-27 22:57:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 435 Fedora Update System 2019-06-27 22:57:07 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 436 Fedora Update System 2019-06-27 22:57:10 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 437 Fedora Update System 2019-06-27 22:57:11 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 438 Fedora Update System 2019-06-27 22:57:14 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 439 Fedora Update System 2019-06-27 22:57:15 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 440 Fedora Update System 2019-06-27 22:57:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 441 Fedora Update System 2019-06-27 22:57:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 442 Fedora Update System 2019-06-27 22:57:26 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 443 Fedora Update System 2019-06-27 22:57:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 444 Fedora Update System 2019-06-27 22:57:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 445 Fedora Update System 2019-06-27 22:57:38 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 446 Fedora Update System 2019-06-27 22:57:38 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 447 Fedora Update System 2019-06-27 22:57:42 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 448 Fedora Update System 2019-06-27 22:57:43 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 449 Fedora Update System 2019-06-27 22:57:45 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 450 Fedora Update System 2019-06-27 22:57:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 451 Fedora Update System 2019-06-27 22:57:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 452 Fedora Update System 2019-06-27 22:57:54 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 453 Fedora Update System 2019-06-27 22:57:56 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 454 Fedora Update System 2019-06-27 22:57:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 455 Fedora Update System 2019-06-27 22:58:03 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 456 Fedora Update System 2019-06-27 22:58:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 457 Fedora Update System 2019-06-27 22:58:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 458 Fedora Update System 2019-06-27 22:58:15 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 459 Fedora Update System 2019-06-27 22:58:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 460 Fedora Update System 2019-06-27 22:58:22 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 461 Fedora Update System 2019-06-27 22:58:26 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 462 Fedora Update System 2019-06-27 22:58:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 463 Fedora Update System 2019-06-27 22:58:30 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 464 Fedora Update System 2019-06-27 22:58:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 465 Fedora Update System 2019-06-27 22:58:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 466 Fedora Update System 2019-06-27 22:58:36 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 467 Fedora Update System 2019-06-27 22:58:46 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 468 Fedora Update System 2019-06-27 22:58:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 469 Fedora Update System 2019-06-27 22:58:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 470 Fedora Update System 2019-06-27 22:58:54 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 471 Fedora Update System 2019-06-27 22:58:58 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 472 Fedora Update System 2019-06-27 22:59:02 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 473 Fedora Update System 2019-06-27 22:59:05 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 474 Fedora Update System 2019-06-27 22:59:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 475 Fedora Update System 2019-06-27 22:59:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 476 Fedora Update System 2019-06-27 22:59:10 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 477 Fedora Update System 2019-06-27 22:59:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 478 Fedora Update System 2019-06-27 22:59:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 479 Fedora Update System 2019-06-27 22:59:21 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 480 Fedora Update System 2019-06-27 22:59:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 481 Fedora Update System 2019-06-27 22:59:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 482 Fedora Update System 2019-06-27 22:59:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 483 Fedora Update System 2019-06-27 22:59:37 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 484 Fedora Update System 2019-06-27 22:59:41 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 485 Fedora Update System 2019-06-27 22:59:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 486 Fedora Update System 2019-06-27 22:59:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 487 Fedora Update System 2019-06-27 22:59:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 488 Fedora Update System 2019-06-27 22:59:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 489 Fedora Update System 2019-06-27 22:59:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 490 Fedora Update System 2019-06-27 22:59:56 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 491 Fedora Update System 2019-06-27 22:59:58 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 492 Fedora Update System 2019-06-27 23:00:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 493 Fedora Update System 2019-06-27 23:00:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 494 Fedora Update System 2019-06-27 23:00:11 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 495 Fedora Update System 2019-06-27 23:00:15 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 496 Fedora Update System 2019-06-27 23:00:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 497 Fedora Update System 2019-06-27 23:00:23 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 498 Fedora Update System 2019-06-27 23:00:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 499 Fedora Update System 2019-06-27 23:00:28 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 500 Fedora Update System 2019-06-27 23:00:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 501 Fedora Update System 2019-06-27 23:00:34 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 502 Fedora Update System 2019-06-27 23:00:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 503 Fedora Update System 2019-06-27 23:00:38 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 504 Fedora Update System 2019-06-27 23:00:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 505 Fedora Update System 2019-06-27 23:00:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 506 Fedora Update System 2019-06-27 23:00:57 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 507 Fedora Update System 2019-06-27 23:01:01 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 508 Fedora Update System 2019-06-27 23:01:05 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 509 Fedora Update System 2019-06-27 23:01:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 510 Fedora Update System 2019-06-27 23:01:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 511 Fedora Update System 2019-06-27 23:01:14 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 512 Fedora Update System 2019-06-27 23:01:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 513 Fedora Update System 2019-06-27 23:01:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 514 Fedora Update System 2019-06-27 23:01:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 515 Fedora Update System 2019-06-27 23:01:30 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 516 Fedora Update System 2019-06-27 23:01:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 517 Fedora Update System 2019-06-27 23:01:38 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 518 Fedora Update System 2019-06-27 23:01:43 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 519 Fedora Update System 2019-06-27 23:01:46 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 520 Fedora Update System 2019-06-27 23:01:50 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 521 Fedora Update System 2019-06-27 23:01:51 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 522 Fedora Update System 2019-06-27 23:01:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 523 Fedora Update System 2019-06-27 23:01:55 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 524 Fedora Update System 2019-06-27 23:01:58 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 525 Fedora Update System 2019-06-27 23:02:02 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 526 Fedora Update System 2019-06-27 23:02:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 527 Fedora Update System 2019-06-27 23:02:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 528 Fedora Update System 2019-06-27 23:02:19 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 529 Fedora Update System 2019-06-27 23:02:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 530 Fedora Update System 2019-06-27 23:02:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 531 Fedora Update System 2019-06-27 23:02:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 532 Fedora Update System 2019-06-27 23:02:35 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 533 Fedora Update System 2019-06-27 23:02:39 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 534 Fedora Update System 2019-06-27 23:02:43 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 535 Fedora Update System 2019-06-27 23:02:47 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 536 Fedora Update System 2019-06-27 23:02:49 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 537 Fedora Update System 2019-06-27 23:02:51 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 538 Fedora Update System 2019-06-27 23:02:56 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 539 Fedora Update System 2019-06-27 23:03:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 540 Fedora Update System 2019-06-27 23:03:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 541 Fedora Update System 2019-06-27 23:03:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 542 Fedora Update System 2019-06-27 23:03:05 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 543 Fedora Update System 2019-06-27 23:03:16 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 544 Fedora Update System 2019-06-27 23:03:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 545 Fedora Update System 2019-06-27 23:03:24 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 546 Fedora Update System 2019-06-27 23:03:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 547 Fedora Update System 2019-06-27 23:03:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 548 Fedora Update System 2019-06-27 23:03:37 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 549 Fedora Update System 2019-06-27 23:03:38 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 550 Fedora Update System 2019-06-27 23:03:41 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 551 Fedora Update System 2019-06-27 23:03:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 552 Fedora Update System 2019-06-27 23:03:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 553 Fedora Update System 2019-06-27 23:03:55 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 554 Fedora Update System 2019-06-27 23:03:59 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 555 Fedora Update System 2019-06-27 23:04:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 556 Fedora Update System 2019-06-27 23:04:07 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 557 Fedora Update System 2019-06-27 23:04:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 558 Fedora Update System 2019-06-27 23:04:15 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 559 Fedora Update System 2019-06-27 23:04:15 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 560 Fedora Update System 2019-06-27 23:04:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 561 Fedora Update System 2019-06-27 23:04:19 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 562 Fedora Update System 2019-06-27 23:04:23 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 563 Fedora Update System 2019-06-27 23:04:31 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 564 Fedora Update System 2019-06-27 23:04:35 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 565 Fedora Update System 2019-06-27 23:04:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 566 Fedora Update System 2019-06-27 23:04:48 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 567 Fedora Update System 2019-06-27 23:04:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 568 Fedora Update System 2019-06-27 23:04:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 569 Fedora Update System 2019-06-27 23:05:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 570 Fedora Update System 2019-06-27 23:05:04 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 571 Fedora Update System 2019-06-27 23:05:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 572 Fedora Update System 2019-06-27 23:05:09 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 573 Fedora Update System 2019-06-27 23:05:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 574 Fedora Update System 2019-06-27 23:05:13 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 575 Fedora Update System 2019-06-27 23:05:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 576 Fedora Update System 2019-06-27 23:05:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 577 Fedora Update System 2019-06-27 23:05:24 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 578 Fedora Update System 2019-06-27 23:05:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 579 Fedora Update System 2019-06-27 23:05:29 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 580 Fedora Update System 2019-06-27 23:05:33 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 581 Fedora Update System 2019-06-27 23:05:37 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 582 Fedora Update System 2019-06-27 23:05:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 583 Fedora Update System 2019-06-27 23:05:41 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 584 Fedora Update System 2019-06-27 23:05:44 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 585 Fedora Update System 2019-06-27 23:05:45 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 586 Fedora Update System 2019-06-27 23:05:48 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 587 Fedora Update System 2019-06-27 23:05:53 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 588 Fedora Update System 2019-06-27 23:05:57 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 589 Fedora Update System 2019-06-27 23:05:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 590 Fedora Update System 2019-06-27 23:06:01 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 591 Fedora Update System 2019-06-27 23:06:05 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 592 Fedora Update System 2019-06-27 23:06:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 593 Fedora Update System 2019-06-27 23:06:17 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 594 Fedora Update System 2019-06-27 23:06:21 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 595 Fedora Update System 2019-06-27 23:06:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 596 Fedora Update System 2019-06-27 23:06:34 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 597 Fedora Update System 2019-06-27 23:06:34 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 598 Fedora Update System 2019-06-27 23:06:38 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 599 Fedora Update System 2019-06-27 23:06:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 600 Fedora Update System 2019-06-27 23:06:43 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 601 Fedora Update System 2019-06-27 23:06:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 602 Fedora Update System 2019-06-27 23:06:50 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 603 Fedora Update System 2019-06-27 23:06:54 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 604 Fedora Update System 2019-06-27 23:06:55 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 605 Fedora Update System 2019-06-27 23:06:58 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 606 Fedora Update System 2019-06-27 23:07:02 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 607 Fedora Update System 2019-06-27 23:07:09 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 608 Fedora Update System 2019-06-27 23:07:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 609 Fedora Update System 2019-06-27 23:07:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 610 Fedora Update System 2019-06-27 23:07:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 611 Fedora Update System 2019-06-27 23:07:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 612 Fedora Update System 2019-06-27 23:07:26 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 613 Fedora Update System 2019-06-27 23:07:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 614 Fedora Update System 2019-06-27 23:07:30 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 615 Fedora Update System 2019-06-27 23:07:33 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 616 Fedora Update System 2019-06-27 23:07:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 617 Fedora Update System 2019-06-27 23:07:41 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 618 Fedora Update System 2019-06-27 23:07:46 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 619 Fedora Update System 2019-06-27 23:07:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 620 Fedora Update System 2019-06-27 23:07:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 621 Fedora Update System 2019-06-27 23:07:58 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 622 Fedora Update System 2019-06-27 23:08:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 623 Fedora Update System 2019-06-27 23:08:11 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 624 Fedora Update System 2019-06-27 23:08:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 625 Fedora Update System 2019-06-27 23:08:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 626 Fedora Update System 2019-06-27 23:08:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 627 Fedora Update System 2019-06-27 23:08:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 628 Fedora Update System 2019-06-27 23:08:29 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 629 Fedora Update System 2019-06-27 23:08:33 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 630 Fedora Update System 2019-06-27 23:08:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 631 Fedora Update System 2019-06-27 23:08:41 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 632 Fedora Update System 2019-06-27 23:08:46 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 633 Fedora Update System 2019-06-27 23:08:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 634 Fedora Update System 2019-06-27 23:08:51 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 635 Fedora Update System 2019-06-27 23:08:54 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 636 Fedora Update System 2019-06-27 23:08:58 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 637 Fedora Update System 2019-06-27 23:08:59 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 638 Fedora Update System 2019-06-27 23:09:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 639 Fedora Update System 2019-06-27 23:09:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 640 Fedora Update System 2019-06-27 23:09:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 641 Fedora Update System 2019-06-27 23:09:16 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 642 Fedora Update System 2019-06-27 23:09:21 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 643 Fedora Update System 2019-06-27 23:09:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 644 Fedora Update System 2019-06-27 23:09:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 645 Fedora Update System 2019-06-27 23:09:28 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 646 Fedora Update System 2019-06-27 23:09:29 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 647 Fedora Update System 2019-06-27 23:09:33 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 648 Fedora Update System 2019-06-27 23:09:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 649 Fedora Update System 2019-06-27 23:09:41 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 650 Fedora Update System 2019-06-27 23:09:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 651 Fedora Update System 2019-06-27 23:09:46 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 652 Fedora Update System 2019-06-27 23:09:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 653 Fedora Update System 2019-06-27 23:09:50 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 654 Fedora Update System 2019-06-27 23:09:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 655 Fedora Update System 2019-06-27 23:10:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 656 Fedora Update System 2019-06-27 23:10:03 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 657 Fedora Update System 2019-06-27 23:10:07 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 658 Fedora Update System 2019-06-27 23:10:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 659 Fedora Update System 2019-06-27 23:10:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 660 Fedora Update System 2019-06-27 23:10:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 661 Fedora Update System 2019-06-27 23:10:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 662 Fedora Update System 2019-06-27 23:10:38 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 663 Fedora Update System 2019-06-27 23:10:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 664 Fedora Update System 2019-06-27 23:10:42 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 665 Fedora Update System 2019-06-27 23:10:47 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 666 Fedora Update System 2019-06-27 23:10:51 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 667 Fedora Update System 2019-06-27 23:10:55 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 668 Fedora Update System 2019-06-27 23:10:59 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 669 Fedora Update System 2019-06-27 23:10:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 670 Fedora Update System 2019-06-27 23:11:03 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 671 Fedora Update System 2019-06-27 23:11:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 672 Fedora Update System 2019-06-27 23:11:08 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 673 Fedora Update System 2019-06-27 23:11:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 674 Fedora Update System 2019-06-27 23:11:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 675 Fedora Update System 2019-06-27 23:11:24 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 676 Fedora Update System 2019-06-27 23:11:34 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 677 Fedora Update System 2019-06-27 23:11:38 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 678 Fedora Update System 2019-06-27 23:11:42 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 679 Fedora Update System 2019-06-27 23:11:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 680 Fedora Update System 2019-06-27 23:11:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 681 Fedora Update System 2019-06-27 23:11:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 682 Fedora Update System 2019-06-27 23:12:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 683 Fedora Update System 2019-06-27 23:12:03 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 684 Fedora Update System 2019-06-27 23:12:05 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 685 Fedora Update System 2019-06-27 23:12:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 686 Fedora Update System 2019-06-27 23:12:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 687 Fedora Update System 2019-06-27 23:12:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 688 Fedora Update System 2019-06-27 23:12:20 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 689 Fedora Update System 2019-06-27 23:12:24 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 690 Fedora Update System 2019-06-27 23:12:29 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 691 Fedora Update System 2019-06-27 23:12:33 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 692 Fedora Update System 2019-06-27 23:12:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 693 Fedora Update System 2019-06-27 23:12:38 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 694 Fedora Update System 2019-06-27 23:12:42 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 695 Fedora Update System 2019-06-27 23:12:44 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 696 Fedora Update System 2019-06-27 23:12:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 697 Fedora Update System 2019-06-27 23:12:54 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 698 Fedora Update System 2019-06-27 23:13:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 699 Fedora Update System 2019-06-27 23:13:01 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 700 Fedora Update System 2019-06-27 23:13:04 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 701 Fedora Update System 2019-06-27 23:13:09 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 702 Fedora Update System 2019-06-27 23:13:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 703 Fedora Update System 2019-06-27 23:13:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 704 Fedora Update System 2019-06-27 23:13:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 705 Fedora Update System 2019-06-27 23:13:23 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 706 Fedora Update System 2019-06-27 23:13:26 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 707 Fedora Update System 2019-06-27 23:13:32 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 708 Fedora Update System 2019-06-27 23:13:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 709 Fedora Update System 2019-06-27 23:13:39 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 710 Fedora Update System 2019-06-27 23:13:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 711 Fedora Update System 2019-06-27 23:13:45 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 712 Fedora Update System 2019-06-27 23:13:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 713 Fedora Update System 2019-06-27 23:13:51 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 714 Fedora Update System 2019-06-27 23:13:58 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 715 Fedora Update System 2019-06-27 23:14:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 716 Fedora Update System 2019-06-27 23:14:03 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 717 Fedora Update System 2019-06-27 23:14:04 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 718 Fedora Update System 2019-06-27 23:14:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 719 Fedora Update System 2019-06-27 23:14:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 720 Fedora Update System 2019-06-27 23:14:17 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 721 Fedora Update System 2019-06-27 23:14:22 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 722 Fedora Update System 2019-06-27 23:14:26 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 723 Fedora Update System 2019-06-27 23:14:31 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 724 Fedora Update System 2019-06-27 23:14:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 725 Fedora Update System 2019-06-27 23:14:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 726 Fedora Update System 2019-06-27 23:14:45 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 727 Fedora Update System 2019-06-27 23:14:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 728 Fedora Update System 2019-06-27 23:14:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 729 Fedora Update System 2019-06-27 23:14:54 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 730 Fedora Update System 2019-06-27 23:14:57 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 731 Fedora Update System 2019-06-27 23:15:01 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 732 Fedora Update System 2019-06-27 23:15:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 733 Fedora Update System 2019-06-27 23:15:12 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 734 Fedora Update System 2019-06-27 23:15:14 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 735 Fedora Update System 2019-06-27 23:15:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 736 Fedora Update System 2019-06-27 23:15:23 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 737 Fedora Update System 2019-06-27 23:15:26 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 738 Fedora Update System 2019-06-27 23:15:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 739 Fedora Update System 2019-06-27 23:15:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 740 Fedora Update System 2019-06-27 23:15:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 741 Fedora Update System 2019-06-27 23:15:39 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 742 Fedora Update System 2019-06-27 23:15:45 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 743 Fedora Update System 2019-06-27 23:15:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 744 Fedora Update System 2019-06-27 23:15:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 745 Fedora Update System 2019-06-27 23:15:53 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 746 Fedora Update System 2019-06-27 23:16:01 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 747 Fedora Update System 2019-06-27 23:16:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 748 Fedora Update System 2019-06-27 23:16:12 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 749 Fedora Update System 2019-06-27 23:16:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 750 Fedora Update System 2019-06-27 23:16:25 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 751 Fedora Update System 2019-06-27 23:16:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 752 Fedora Update System 2019-06-27 23:16:33 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 753 Fedora Update System 2019-06-27 23:16:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 754 Fedora Update System 2019-06-27 23:16:37 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 755 Fedora Update System 2019-06-27 23:16:42 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 756 Fedora Update System 2019-06-27 23:16:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 757 Fedora Update System 2019-06-27 23:16:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 758 Fedora Update System 2019-06-27 23:16:50 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 759 Fedora Update System 2019-06-27 23:16:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 760 Fedora Update System 2019-06-27 23:16:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 761 Fedora Update System 2019-06-27 23:17:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 762 Fedora Update System 2019-06-27 23:17:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 763 Fedora Update System 2019-06-27 23:17:12 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 764 Fedora Update System 2019-06-27 23:17:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 765 Fedora Update System 2019-06-27 23:17:17 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 766 Fedora Update System 2019-06-27 23:17:22 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 767 Fedora Update System 2019-06-27 23:17:26 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 768 Fedora Update System 2019-06-27 23:17:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 769 Fedora Update System 2019-06-27 23:17:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 770 Fedora Update System 2019-06-27 23:17:38 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 771 Fedora Update System 2019-06-27 23:17:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 772 Fedora Update System 2019-06-27 23:17:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 773 Fedora Update System 2019-06-27 23:17:58 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 774 Fedora Update System 2019-06-27 23:18:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 775 Fedora Update System 2019-06-27 23:18:08 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 776 Fedora Update System 2019-06-27 23:18:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 777 Fedora Update System 2019-06-27 23:18:17 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 778 Fedora Update System 2019-06-27 23:18:18 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 779 Fedora Update System 2019-06-27 23:18:22 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 780 Fedora Update System 2019-06-27 23:18:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 781 Fedora Update System 2019-06-27 23:18:31 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 782 Fedora Update System 2019-06-27 23:18:36 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 783 Fedora Update System 2019-06-27 23:18:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 784 Fedora Update System 2019-06-27 23:18:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 785 Fedora Update System 2019-06-27 23:18:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 786 Fedora Update System 2019-06-27 23:18:58 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 787 Fedora Update System 2019-06-27 23:19:03 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 788 Fedora Update System 2019-06-27 23:19:10 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 789 Fedora Update System 2019-06-27 23:19:14 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 790 Fedora Update System 2019-06-27 23:19:23 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 791 Fedora Update System 2019-06-27 23:19:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 792 Fedora Update System 2019-06-27 23:19:34 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 793 Fedora Update System 2019-06-27 23:19:39 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 794 Fedora Update System 2019-06-27 23:19:43 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 795 Fedora Update System 2019-06-27 23:19:43 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 796 Fedora Update System 2019-06-27 23:19:47 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 797 Fedora Update System 2019-06-27 23:19:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 798 Fedora Update System 2019-06-27 23:19:53 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 799 Fedora Update System 2019-06-27 23:19:56 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 800 Fedora Update System 2019-06-27 23:20:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 801 Fedora Update System 2019-06-27 23:20:02 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 802 Fedora Update System 2019-06-27 23:20:05 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 803 Fedora Update System 2019-06-27 23:20:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 804 Fedora Update System 2019-06-27 23:20:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 805 Fedora Update System 2019-06-27 23:20:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 806 Fedora Update System 2019-06-27 23:20:21 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 807 Fedora Update System 2019-06-27 23:20:26 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 808 Fedora Update System 2019-06-27 23:20:31 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 809 Fedora Update System 2019-06-27 23:20:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 810 Fedora Update System 2019-06-27 23:20:40 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 811 Fedora Update System 2019-06-27 23:20:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 812 Fedora Update System 2019-06-27 23:20:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 813 Fedora Update System 2019-06-27 23:20:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 814 Fedora Update System 2019-06-27 23:20:49 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 815 Fedora Update System 2019-06-27 23:20:54 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 816 Fedora Update System 2019-06-27 23:20:59 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 817 Fedora Update System 2019-06-27 23:21:08 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 818 Fedora Update System 2019-06-27 23:21:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 819 Fedora Update System 2019-06-27 23:21:18 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 820 Fedora Update System 2019-06-27 23:21:22 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 821 Fedora Update System 2019-06-27 23:21:26 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 822 Fedora Update System 2019-06-27 23:21:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 823 Fedora Update System 2019-06-27 23:21:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 824 Fedora Update System 2019-06-27 23:21:36 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 825 Fedora Update System 2019-06-27 23:21:41 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 826 Fedora Update System 2019-06-27 23:21:47 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 827 Fedora Update System 2019-06-27 23:21:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 828 Fedora Update System 2019-06-27 23:21:56 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 829 Fedora Update System 2019-06-27 23:22:05 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 830 Fedora Update System 2019-06-27 23:22:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 831 Fedora Update System 2019-06-27 23:22:10 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 832 Fedora Update System 2019-06-27 23:22:15 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 833 Fedora Update System 2019-06-27 23:22:19 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 834 Fedora Update System 2019-06-27 23:22:29 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 835 Fedora Update System 2019-06-27 23:22:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 836 Fedora Update System 2019-06-27 23:22:39 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 837 Fedora Update System 2019-06-27 23:22:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 838 Fedora Update System 2019-06-27 23:22:53 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 839 Fedora Update System 2019-06-27 23:22:58 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 840 Fedora Update System 2019-06-27 23:22:59 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 841 Fedora Update System 2019-06-27 23:23:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 842 Fedora Update System 2019-06-27 23:23:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 843 Fedora Update System 2019-06-27 23:23:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 844 Fedora Update System 2019-06-27 23:23:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 845 Fedora Update System 2019-06-27 23:23:21 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 846 Fedora Update System 2019-06-27 23:23:31 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 847 Fedora Update System 2019-06-27 23:23:35 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 848 Fedora Update System 2019-06-27 23:23:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 849 Fedora Update System 2019-06-27 23:23:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 850 Fedora Update System 2019-06-27 23:23:50 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 851 Fedora Update System 2019-06-27 23:23:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 852 Fedora Update System 2019-06-27 23:23:54 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 853 Fedora Update System 2019-06-27 23:23:59 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 854 Fedora Update System 2019-06-27 23:24:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 855 Fedora Update System 2019-06-27 23:24:03 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 856 Fedora Update System 2019-06-27 23:24:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 857 Fedora Update System 2019-06-27 23:24:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 858 Fedora Update System 2019-06-27 23:24:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 859 Fedora Update System 2019-06-27 23:24:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 860 Fedora Update System 2019-06-27 23:24:19 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 861 Fedora Update System 2019-06-27 23:24:23 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 862 Fedora Update System 2019-06-27 23:24:28 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 863 Fedora Update System 2019-06-27 23:24:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 864 Fedora Update System 2019-06-27 23:24:33 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 865 Fedora Update System 2019-06-27 23:24:36 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 866 Fedora Update System 2019-06-27 23:24:37 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 867 Fedora Update System 2019-06-27 23:24:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 868 Fedora Update System 2019-06-27 23:24:51 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 869 Fedora Update System 2019-06-27 23:24:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 870 Fedora Update System 2019-06-27 23:25:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 871 Fedora Update System 2019-06-27 23:25:07 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 872 Fedora Update System 2019-06-27 23:25:11 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 873 Fedora Update System 2019-06-27 23:25:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 874 Fedora Update System 2019-06-27 23:25:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 875 Fedora Update System 2019-06-27 23:25:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 876 Fedora Update System 2019-06-27 23:25:21 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 877 Fedora Update System 2019-06-27 23:25:26 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 878 Fedora Update System 2019-06-27 23:25:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 879 Fedora Update System 2019-06-27 23:25:35 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 880 Fedora Update System 2019-06-27 23:25:45 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 881 Fedora Update System 2019-06-27 23:25:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 882 Fedora Update System 2019-06-27 23:25:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 883 Fedora Update System 2019-06-27 23:26:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 884 Fedora Update System 2019-06-27 23:26:05 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 885 Fedora Update System 2019-06-27 23:26:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 886 Fedora Update System 2019-06-27 23:26:11 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 887 Fedora Update System 2019-06-27 23:26:15 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 888 Fedora Update System 2019-06-27 23:26:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 889 Fedora Update System 2019-06-27 23:26:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 890 Fedora Update System 2019-06-27 23:26:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 891 Fedora Update System 2019-06-27 23:26:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 892 Fedora Update System 2019-06-27 23:26:35 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 893 Fedora Update System 2019-06-27 23:26:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 894 Fedora Update System 2019-06-27 23:26:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 895 Fedora Update System 2019-06-27 23:26:44 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 896 Fedora Update System 2019-06-27 23:26:49 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 897 Fedora Update System 2019-06-27 23:26:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 898 Fedora Update System 2019-06-27 23:26:58 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 899 Fedora Update System 2019-06-27 23:27:03 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 900 Fedora Update System 2019-06-27 23:27:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 901 Fedora Update System 2019-06-27 23:27:08 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 902 Fedora Update System 2019-06-27 23:27:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 903 Fedora Update System 2019-06-27 23:27:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 904 Fedora Update System 2019-06-27 23:27:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 905 Fedora Update System 2019-06-27 23:27:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 906 Fedora Update System 2019-06-27 23:27:29 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 907 Fedora Update System 2019-06-27 23:27:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 908 Fedora Update System 2019-06-27 23:27:35 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 909 Fedora Update System 2019-06-27 23:27:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 910 Fedora Update System 2019-06-27 23:27:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 911 Fedora Update System 2019-06-27 23:27:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 912 Fedora Update System 2019-06-27 23:27:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 913 Fedora Update System 2019-06-27 23:27:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 914 Fedora Update System 2019-06-27 23:27:57 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 915 Fedora Update System 2019-06-27 23:28:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 916 Fedora Update System 2019-06-27 23:28:07 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 917 Fedora Update System 2019-06-27 23:28:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 918 Fedora Update System 2019-06-27 23:28:15 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 919 Fedora Update System 2019-06-27 23:28:24 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 920 Fedora Update System 2019-06-27 23:28:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 921 Fedora Update System 2019-06-27 23:28:28 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 922 Fedora Update System 2019-06-27 23:28:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 923 Fedora Update System 2019-06-27 23:28:36 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 924 Fedora Update System 2019-06-27 23:28:41 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 925 Fedora Update System 2019-06-27 23:28:46 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 926 Fedora Update System 2019-06-27 23:28:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 927 Fedora Update System 2019-06-27 23:28:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 928 Fedora Update System 2019-06-27 23:28:54 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 929 Fedora Update System 2019-06-27 23:28:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 930 Fedora Update System 2019-06-27 23:29:04 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 931 Fedora Update System 2019-06-27 23:29:07 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 932 Fedora Update System 2019-06-27 23:29:08 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 933 Fedora Update System 2019-06-27 23:29:14 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 934 Fedora Update System 2019-06-27 23:29:20 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 935 Fedora Update System 2019-06-27 23:29:21 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 936 Fedora Update System 2019-06-27 23:29:26 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 937 Fedora Update System 2019-06-27 23:29:28 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 938 Fedora Update System 2019-06-27 23:29:33 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 939 Fedora Update System 2019-06-27 23:29:36 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 940 Fedora Update System 2019-06-27 23:29:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 941 Fedora Update System 2019-06-27 23:29:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 942 Fedora Update System 2019-06-27 23:29:51 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 943 Fedora Update System 2019-06-27 23:30:01 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 944 Fedora Update System 2019-06-27 23:30:01 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 945 Fedora Update System 2019-06-27 23:30:08 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 946 Fedora Update System 2019-06-27 23:30:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 947 Fedora Update System 2019-06-27 23:30:17 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 948 Fedora Update System 2019-06-27 23:30:23 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 949 Fedora Update System 2019-06-27 23:30:26 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 950 Fedora Update System 2019-06-27 23:30:29 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 951 Fedora Update System 2019-06-27 23:30:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 952 Fedora Update System 2019-06-27 23:30:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 953 Fedora Update System 2019-06-27 23:30:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 954 Fedora Update System 2019-06-27 23:30:45 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 955 Fedora Update System 2019-06-27 23:30:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 956 Fedora Update System 2019-06-27 23:30:53 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 957 Fedora Update System 2019-06-27 23:31:02 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 958 Fedora Update System 2019-06-27 23:31:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 959 Fedora Update System 2019-06-27 23:31:14 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 960 Fedora Update System 2019-06-27 23:31:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 961 Fedora Update System 2019-06-27 23:31:27 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 962 Fedora Update System 2019-06-27 23:31:28 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 963 Fedora Update System 2019-06-27 23:31:33 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 964 Fedora Update System 2019-06-27 23:31:39 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 965 Fedora Update System 2019-06-27 23:31:46 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 966 Fedora Update System 2019-06-27 23:31:51 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 967 Fedora Update System 2019-06-27 23:31:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 968 Fedora Update System 2019-06-27 23:31:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 969 Fedora Update System 2019-06-27 23:32:02 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 970 Fedora Update System 2019-06-27 23:32:07 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 971 Fedora Update System 2019-06-27 23:32:12 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 972 Fedora Update System 2019-06-27 23:32:13 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 973 Fedora Update System 2019-06-27 23:32:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 974 Fedora Update System 2019-06-27 23:32:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 975 Fedora Update System 2019-06-27 23:32:26 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 976 Fedora Update System 2019-06-27 23:32:28 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 977 Fedora Update System 2019-06-27 23:32:31 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 978 Fedora Update System 2019-06-27 23:32:37 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 979 Fedora Update System 2019-06-27 23:32:41 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 980 Fedora Update System 2019-06-27 23:32:46 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 981 Fedora Update System 2019-06-27 23:32:51 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 982 Fedora Update System 2019-06-27 23:32:53 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 983 Fedora Update System 2019-06-27 23:33:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 984 Fedora Update System 2019-06-27 23:33:03 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 985 Fedora Update System 2019-06-27 23:33:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 986 Fedora Update System 2019-06-27 23:33:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 987 Fedora Update System 2019-06-27 23:33:27 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 988 Fedora Update System 2019-06-27 23:33:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 989 Fedora Update System 2019-06-27 23:33:35 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 990 Fedora Update System 2019-06-27 23:33:40 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 991 Fedora Update System 2019-06-27 23:33:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 992 Fedora Update System 2019-06-27 23:33:54 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 993 Fedora Update System 2019-06-27 23:33:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 994 Fedora Update System 2019-06-27 23:33:59 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 995 Fedora Update System 2019-06-27 23:34:00 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 996 Fedora Update System 2019-06-27 23:34:05 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 997 Fedora Update System 2019-06-27 23:34:10 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 998 Fedora Update System 2019-06-27 23:34:15 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 999 Fedora Update System 2019-06-27 23:34:16 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1000 Fedora Update System 2019-06-27 23:34:19 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1001 Fedora Update System 2019-06-27 23:34:22 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1002 Fedora Update System 2019-06-27 23:34:27 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1003 Fedora Update System 2019-06-27 23:34:32 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1004 Fedora Update System 2019-06-27 23:34:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1005 Fedora Update System 2019-06-27 23:34:37 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1006 Fedora Update System 2019-06-27 23:34:41 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1007 Fedora Update System 2019-06-27 23:34:46 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1008 Fedora Update System 2019-06-27 23:34:51 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1009 Fedora Update System 2019-06-27 23:34:56 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1010 Fedora Update System 2019-06-27 23:35:01 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1011 Fedora Update System 2019-06-27 23:35:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1012 Fedora Update System 2019-06-27 23:35:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1013 Fedora Update System 2019-06-27 23:35:24 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1014 Fedora Update System 2019-06-27 23:35:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1015 Fedora Update System 2019-06-27 23:35:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1016 Fedora Update System 2019-06-27 23:35:39 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1017 Fedora Update System 2019-06-27 23:35:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1018 Fedora Update System 2019-06-27 23:35:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1019 Fedora Update System 2019-06-27 23:35:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1020 Fedora Update System 2019-06-27 23:35:54 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1021 Fedora Update System 2019-06-27 23:35:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1022 Fedora Update System 2019-06-27 23:36:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1023 Fedora Update System 2019-06-27 23:36:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1024 Fedora Update System 2019-06-27 23:36:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1025 Fedora Update System 2019-06-27 23:36:18 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1026 Fedora Update System 2019-06-27 23:36:25 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1027 Fedora Update System 2019-06-27 23:36:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1028 Fedora Update System 2019-06-27 23:36:39 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1029 Fedora Update System 2019-06-27 23:36:45 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1030 Fedora Update System 2019-06-27 23:36:50 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1031 Fedora Update System 2019-06-27 23:36:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1032 Fedora Update System 2019-06-27 23:37:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1033 Fedora Update System 2019-06-27 23:37:05 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1034 Fedora Update System 2019-06-27 23:37:10 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1035 Fedora Update System 2019-06-27 23:37:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1036 Fedora Update System 2019-06-27 23:37:15 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1037 Fedora Update System 2019-06-27 23:37:20 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1038 Fedora Update System 2019-06-27 23:37:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1039 Fedora Update System 2019-06-27 23:37:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1040 Fedora Update System 2019-06-27 23:37:31 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1041 Fedora Update System 2019-06-27 23:37:41 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1042 Fedora Update System 2019-06-27 23:37:46 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1043 Fedora Update System 2019-06-27 23:37:51 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1044 Fedora Update System 2019-06-27 23:37:56 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1045 Fedora Update System 2019-06-27 23:37:56 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1046 Fedora Update System 2019-06-27 23:38:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1047 Fedora Update System 2019-06-27 23:38:07 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1048 Fedora Update System 2019-06-27 23:38:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1049 Fedora Update System 2019-06-27 23:38:23 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1050 Fedora Update System 2019-06-27 23:38:28 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1051 Fedora Update System 2019-06-27 23:38:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1052 Fedora Update System 2019-06-27 23:38:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1053 Fedora Update System 2019-06-27 23:38:44 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1054 Fedora Update System 2019-06-27 23:38:49 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1055 Fedora Update System 2019-06-27 23:38:54 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1056 Fedora Update System 2019-06-27 23:38:59 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1057 Fedora Update System 2019-06-27 23:39:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1058 Fedora Update System 2019-06-27 23:39:14 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1059 Fedora Update System 2019-06-27 23:39:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1060 Fedora Update System 2019-06-27 23:39:25 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1061 Fedora Update System 2019-06-27 23:39:30 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1062 Fedora Update System 2019-06-27 23:39:34 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1063 Fedora Update System 2019-06-27 23:39:35 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1064 Fedora Update System 2019-06-27 23:39:40 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1065 Fedora Update System 2019-06-27 23:39:45 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1066 Fedora Update System 2019-06-27 23:39:50 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1067 Fedora Update System 2019-06-27 23:39:54 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1068 Fedora Update System 2019-06-27 23:39:55 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1069 Fedora Update System 2019-06-27 23:39:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1070 Fedora Update System 2019-06-27 23:40:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1071 Fedora Update System 2019-06-27 23:40:15 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1072 Fedora Update System 2019-06-27 23:40:20 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1073 Fedora Update System 2019-06-27 23:40:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1074 Fedora Update System 2019-06-27 23:40:30 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1075 Fedora Update System 2019-06-27 23:40:36 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1076 Fedora Update System 2019-06-27 23:40:42 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1077 Fedora Update System 2019-06-27 23:40:47 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1078 Fedora Update System 2019-06-27 23:40:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1079 Fedora Update System 2019-06-27 23:41:02 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1080 Fedora Update System 2019-06-27 23:41:07 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1081 Fedora Update System 2019-06-27 23:41:12 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1082 Fedora Update System 2019-06-27 23:41:17 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1083 Fedora Update System 2019-06-27 23:41:27 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1084 Fedora Update System 2019-06-27 23:41:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1085 Fedora Update System 2019-06-27 23:41:38 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1086 Fedora Update System 2019-06-27 23:41:43 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1087 Fedora Update System 2019-06-27 23:41:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1088 Fedora Update System 2019-06-27 23:41:58 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1089 Fedora Update System 2019-06-27 23:42:04 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1090 Fedora Update System 2019-06-27 23:42:15 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1091 Fedora Update System 2019-06-27 23:42:20 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1092 Fedora Update System 2019-06-27 23:42:25 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1093 Fedora Update System 2019-06-27 23:42:31 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1094 Fedora Update System 2019-06-27 23:42:36 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1095 Fedora Update System 2019-06-27 23:42:42 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1096 Fedora Update System 2019-06-27 23:42:43 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1097 Fedora Update System 2019-06-27 23:42:47 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1098 Fedora Update System 2019-06-27 23:42:48 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1099 Fedora Update System 2019-06-27 23:42:52 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1100 Fedora Update System 2019-06-27 23:42:58 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1101 Fedora Update System 2019-06-27 23:43:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1102 Fedora Update System 2019-06-27 23:43:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1103 Fedora Update System 2019-06-27 23:43:14 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1104 Fedora Update System 2019-06-27 23:43:19 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1105 Fedora Update System 2019-06-27 23:43:24 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1106 Fedora Update System 2019-06-27 23:43:30 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1107 Fedora Update System 2019-06-27 23:43:36 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1108 Fedora Update System 2019-06-27 23:43:46 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1109 Fedora Update System 2019-06-27 23:43:52 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1110 Fedora Update System 2019-06-27 23:43:57 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1111 Fedora Update System 2019-06-27 23:44:02 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1112 Fedora Update System 2019-06-27 23:44:06 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1113 Fedora Update System 2019-06-27 23:44:08 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1114 Fedora Update System 2019-06-27 23:44:13 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1115 Fedora Update System 2019-06-27 23:44:17 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1116 Fedora Update System 2019-06-27 23:44:23 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1117 Fedora Update System 2019-06-27 23:44:27 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1118 Fedora Update System 2019-06-27 23:44:28 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1119 Fedora Update System 2019-06-27 23:44:33 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1120 Fedora Update System 2019-06-27 23:44:39 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1121 Fedora Update System 2019-06-27 23:44:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1122 Fedora Update System 2019-06-27 23:44:50 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1123 Fedora Update System 2019-06-27 23:44:55 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1124 Fedora Update System 2019-06-27 23:45:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1125 Fedora Update System 2019-06-27 23:45:12 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1126 Fedora Update System 2019-06-27 23:45:17 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1127 Fedora Update System 2019-06-27 23:45:22 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1128 Fedora Update System 2019-06-27 23:45:27 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1129 Fedora Update System 2019-06-27 23:45:32 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1130 Fedora Update System 2019-06-27 23:45:42 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1131 Fedora Update System 2019-06-27 23:45:47 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1132 Fedora Update System 2019-06-27 23:45:53 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1133 Fedora Update System 2019-06-27 23:45:59 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1134 Fedora Update System 2019-06-27 23:46:04 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1135 Fedora Update System 2019-06-27 23:46:10 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1136 Fedora Update System 2019-06-27 23:46:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1137 Fedora Update System 2019-06-27 23:46:15 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1138 Fedora Update System 2019-06-27 23:46:16 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1139 Fedora Update System 2019-06-27 23:46:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1140 Fedora Update System 2019-06-27 23:46:27 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1141 Fedora Update System 2019-06-27 23:46:32 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1142 Fedora Update System 2019-06-27 23:46:37 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1143 Fedora Update System 2019-06-27 23:46:43 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1144 Fedora Update System 2019-06-27 23:46:43 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1145 Fedora Update System 2019-06-27 23:46:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1146 Fedora Update System 2019-06-27 23:46:54 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1147 Fedora Update System 2019-06-27 23:47:05 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1148 Fedora Update System 2019-06-27 23:47:11 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1149 Fedora Update System 2019-06-27 23:47:16 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1150 Fedora Update System 2019-06-27 23:47:26 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1151 Fedora Update System 2019-06-27 23:47:31 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1152 Fedora Update System 2019-06-27 23:47:36 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1153 Fedora Update System 2019-06-27 23:47:37 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1154 Fedora Update System 2019-06-27 23:47:44 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1155 Fedora Update System 2019-06-27 23:47:45 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1156 Fedora Update System 2019-06-27 23:47:50 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1157 Fedora Update System 2019-06-27 23:48:01 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1158 Fedora Update System 2019-06-27 23:48:06 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1159 Fedora Update System 2019-06-27 23:48:11 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1160 Fedora Update System 2019-06-27 23:48:24 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1161 Fedora Update System 2019-06-27 23:48:29 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1162 Fedora Update System 2019-06-27 23:48:34 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1163 Fedora Update System 2019-06-27 23:48:41 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1164 Fedora Update System 2019-06-27 23:48:46 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1165 Fedora Update System 2019-06-27 23:48:52 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1166 Fedora Update System 2019-06-27 23:48:57 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1167 Fedora Update System 2019-06-27 23:48:58 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1168 Fedora Update System 2019-06-27 23:49:04 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1169 Fedora Update System 2019-06-27 23:49:09 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1170 Fedora Update System 2019-06-27 23:49:13 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1171 Fedora Update System 2019-06-27 23:49:14 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1172 Fedora Update System 2019-06-27 23:49:19 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1173 Fedora Update System 2019-06-27 23:49:20 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1174 Fedora Update System 2019-06-27 23:49:25 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1175 Fedora Update System 2019-06-27 23:49:37 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1176 Fedora Update System 2019-06-27 23:49:44 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1177 Fedora Update System 2019-06-27 23:49:49 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1178 Fedora Update System 2019-06-27 23:49:55 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1179 Fedora Update System 2019-06-27 23:50:00 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1180 Fedora Update System 2019-06-27 23:50:00 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1181 Fedora Update System 2019-06-27 23:50:06 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1182 Fedora Update System 2019-06-27 23:50:11 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1183 Fedora Update System 2019-06-27 23:50:12 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1184 Fedora Update System 2019-06-27 23:50:17 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1185 Fedora Update System 2019-06-27 23:50:22 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1186 Fedora Update System 2019-06-27 23:50:33 UTC
FEDORA-EPEL-2019-c675213c72 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1187 Fedora Update System 2019-06-27 23:50:39 UTC
FEDORA-2019-6d227a666c has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1188 Fedora Update System 2019-06-27 23:50:45 UTC
FEDORA-2019-17fd780f0b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1189 Fedora Update System 2019-06-28 18:25:35 UTC
python-josepy-1.1.0-9.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-17fd780f0b

Comment 1190 Fedora Update System 2019-06-28 18:38:11 UTC
python-josepy-1.1.0-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-c675213c72

Comment 1191 Fedora Update System 2019-06-28 21:44:24 UTC
python-josepy-1.1.0-9.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6d227a666c

Comment 1192 Kevin Fenzi 2019-06-30 04:24:52 UTC
For some reason, python-josepy-1.1.0-9.fc31 only provides version 1.1, which breaks python3-acme, that wants >= 1.1.0

✗ sudo dnf repoquery -s --provides python3-josepy-1.1.0-9.fc31
Last metadata expiration check: 0:05:50 ago on Sat 29 Jun 2019 09:16:27 PM PDT.
python3-josepy = 1.1.0-9.fc31
python3.7dist(josepy) = 1.1
python3dist(josepy) = 1.1

✗ rpm -q python3-acme --requires | grep jose 
python3-josepy >= 1.1.0
python3.7dist(josepy) >= 1.1.0

✗ sudo dnf update --best                                 
Last metadata expiration check: 0:07:35 ago on Sat 29 Jun 2019 09:16:27 PM PDT.
Error: 
 Problem: cannot install both python3-josepy-1.1.0-9.fc31.noarch and python3-josepy-1.1.0-8.fc30.noarch
  - package python3-acme-0.35.1-1.fc31.noarch requires python3.7dist(josepy) >= 1.1.0, but none of the providers can be installed
  - cannot install the best update candidate for package python3-josepy-1.1.0-8.fc30.noarch
  - cannot install the best update candidate for package python3-acme-0.35.1-1.fc31.noarch
(try to add '--allowerasing' to command line to replace conflicting packages or '--skip-broken' to skip uninstallable packages)

I don't see any change to the spec that explains it, not sure why it changed...but it did.

Comment 1193 Miro Hrončok 2019-06-30 09:37:30 UTC
See https://src.fedoraproject.org/rpms/python-rpm-generators/c/ff085a044d19dd40aaeb236a11fe024c064ef16a?branch=master

This should probably be more loud, I'll announce it on devel. Mass rebuild should deal with that, as a workaround, rebuild acme.

Sorry about the breakage.

Comment 1194 Miro Hrončok 2019-06-30 11:03:30 UTC
I'm fixing acme and certbot.

Comment 1195 Kevin Fenzi 2019-06-30 16:51:17 UTC
Thanks Miro! You rock!

Comment 1196 Fedora Update System 2019-07-01 18:15:07 UTC
FEDORA-2019-dc22ca0310 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-dc22ca0310

Comment 1197 Fedora Update System 2019-07-01 18:15:15 UTC
FEDORA-2019-4300bdc3ba has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4300bdc3ba

Comment 1198 Fedora Update System 2019-07-01 18:15:19 UTC
FEDORA-EPEL-2019-76a181e91b has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-76a181e91b

Comment 1199 Fedora Update System 2019-07-03 01:20:51 UTC
python-josepy-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-76a181e91b

Comment 1200 Fedora Update System 2019-07-03 02:26:39 UTC
python-josepy-1.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4300bdc3ba

Comment 1201 Fedora Update System 2019-07-03 19:48:55 UTC
python-josepy-1.2.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-dc22ca0310

Comment 1202 Fedora Update System 2019-07-11 00:57:45 UTC
python-josepy-1.2.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 1203 Fedora Update System 2019-07-11 04:17:03 UTC
python-josepy-1.2.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 1204 Fedora Update System 2019-07-18 01:17:13 UTC
python-josepy-1.2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.